/*     1450975 : BLANK 컨텐츠      */
.blank__1450975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1450975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1450975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1450975__ {height:10px}
}

/*     1452985 : 타이틀 텍스트      */
.title__1452985__ {font-size:0}
.title__1452985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1452985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1452985__.style_top p {padding-top:10px}
.title__1452985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1452985__.style_right p {padding-right:14px}
.title__1452985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1452985__.style_bottom p {padding-bottom:12px}
.title__1452985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1452985__.style_left p {padding-left:14px}
.title__1452985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1452985__.style_circle1 p {padding-left:18px}
.title__1452985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1452985__.style_circle2 p {padding-left:18px}
.title__1452985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1452985__ p {font-size:32px}
	.title__1452985__.style_top p:before {width:32px}
	.title__1452985__.style_right p:before {height:32px}
	.title__1452985__.style_bottom p:before {width:32px}
	.title__1452985__.style_left p:before {height:32px}
}

/*     1500945 : 실선      */
.solid_line__1500945__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1500945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1500945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1500945__ {height:16px}
}

/*     1450995 : BLANK 컨텐츠      */
.blank__1450995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1450995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1450995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1450995__ {height:20px}
}

/*     1451005 : 구글 지도 (주소 직접 입력)      */

.map__1451005__ iframe {box-sizing:border-box;vertical-align:top;}
.map__1451005__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1451005__ .build_preview__1451005__ {display:table; width:100%;}
.map__1451005__ .build_preview__1451005__ .inner__1451005__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1451005__ .build_preview__1451005__ .inner__1451005__ .subject__1451005__ {display:block; font-size:16px; font-weight:bold;}
.map__1451005__ .build_preview__1451005__ .inner__1451005__ .exp_text__1451005__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1451005__ iframe {height:200px;}
	.map__1451005__ .build_preview__1451005__ .inner__1451005__ {height:200px;}
}

/*     1451015 : BLANK 컨텐츠      */
.blank__1451015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1451015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1451015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1451015__ {height:30px}
}

/*     1452475 : 타이틀 텍스트      */
.title__1452475__ {font-size:0}
.title__1452475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1452475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1452475__.style_top p {padding-top:10px}
.title__1452475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1452475__.style_right p {padding-right:14px}
.title__1452475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1452475__.style_bottom p {padding-bottom:12px}
.title__1452475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1452475__.style_left p {padding-left:14px}
.title__1452475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1452475__.style_circle1 p {padding-left:18px}
.title__1452475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1452475__.style_circle2 p {padding-left:18px}
.title__1452475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1452475__ p {font-size:32px}
	.title__1452475__.style_top p:before {width:32px}
	.title__1452475__.style_right p:before {height:32px}
	.title__1452475__.style_bottom p:before {width:32px}
	.title__1452475__.style_left p:before {height:32px}
}

/*     1500955 : 실선      */
.solid_line__1500955__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1500955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1500955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1500955__ {height:16px}
}

/*     1452515 : 공백      */
.empty__1452515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1452515__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1452515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1452515__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1452515__ {height:24px}
}

/*     1452975 : 타이틀 텍스트      */
.title__1452975__ {font-size:0}
.title__1452975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1452975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1452975__.style_top p {padding-top:10px}
.title__1452975__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1452975__.style_right p {padding-right:14px}
.title__1452975__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1452975__.style_bottom p {padding-bottom:12px}
.title__1452975__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1452975__.style_left p {padding-left:14px}
.title__1452975__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1452975__.style_circle1 p {padding-left:18px}
.title__1452975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1452975__.style_circle2 p {padding-left:18px}
.title__1452975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1452975__ p {font-size:20px}
	.title__1452975__.style_top p:before {width:20px}
	.title__1452975__.style_right p:before {height:20px}
	.title__1452975__.style_bottom p:before {width:20px}
	.title__1452975__.style_left p:before {height:20px}
}

/*     1452555 : 타이틀 텍스트      */
.title__1452555__ {font-size:0}
.title__1452555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1452555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1452555__.style_top p {padding-top:10px}
.title__1452555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1452555__.style_right p {padding-right:14px}
.title__1452555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1452555__.style_bottom p {padding-bottom:12px}
.title__1452555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1452555__.style_left p {padding-left:14px}
.title__1452555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1452555__.style_circle1 p {padding-left:18px}
.title__1452555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1452555__.style_circle2 p {padding-left:18px}
.title__1452555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1452555__ p {font-size:32px}
	.title__1452555__.style_top p:before {width:32px}
	.title__1452555__.style_right p:before {height:32px}
	.title__1452555__.style_bottom p:before {width:32px}
	.title__1452555__.style_left p:before {height:32px}
}

/*     1500965 : 실선      */
.solid_line__1500965__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1500965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1500965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1500965__ {height:16px}
}

/*     1452565 : 공백      */
.empty__1452565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1452565__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1452565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1452565__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1452565__ {height:24px}
}

/*     1452675 : 타이틀 텍스트      */
.title__1452675__ {font-size:0}
.title__1452675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1452675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1452675__.style_top p {padding-top:10px}
.title__1452675__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1452675__.style_right p {padding-right:14px}
.title__1452675__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1452675__.style_bottom p {padding-bottom:12px}
.title__1452675__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1452675__.style_left p {padding-left:14px}
.title__1452675__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1452675__.style_circle1 p {padding-left:18px}
.title__1452675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1452675__.style_circle2 p {padding-left:18px}
.title__1452675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1452675__ p {font-size:20px}
	.title__1452675__.style_top p:before {width:20px}
	.title__1452675__.style_right p:before {height:20px}
	.title__1452675__.style_bottom p:before {width:20px}
	.title__1452675__.style_left p:before {height:20px}
}

